@charset "utf-8";
/***全局***/



.pageTips {
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
  }
  .pageTips .container {
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 630px;
	margin-left: -315px;
	margin-top: -160px;
  }
  .pageTips .container a.close {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 1;
	left: auto;
	right: -15px;
	top: 40px;
	bottom: auto;
  }
  .pageTips .container .img {
	text-align: center;
  }
  .pageTips .container .msg {
	font-size: 18px;
	line-height: 36px;
	padding-top: 30px;
  }
  .pageTips .container a {
	color: #fff;
	text-decoration: underline;
  }


body,html {height: auto;overflow-y: auto;background-color: #ededed;}
html {height: 100%; font-size: 62.5%!important;
font-family: "Microsoft Yahei","Helvetica Neue", Arial, Helvetica, sans-serif;; line-height: 2.0; }
body {font-size: calc(1.30rem + 0.2vw); line-height: calc(2.6rem + 0.2vw);color:#000}
div,form,img,ul,ol,li,dl,dt,dd,em,span,i,cite,h1,h2,h3,h4,h5,h6,p,section{border:0px;list-style: none;font-style:normal;}

img{vertical-align:top;}
a:link,a:visited{color:#000;text-decoration:none;cursor:pointer;cursor:hand;}
a:hover{color:#802626;text-decoration:none;cursor:pointer;cursor:hand;}
.outer {width: 80vw;margin: 0 auto;}
.my-box-sizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.my-box-bg{height: calc(8rem + 4.0vw); background-repeat: no-repeat; background-position: center; background-size: cover; transition: all 200ms linear;}
.my-background-1{background:#f0f0f0}
.my-background-2{background:#f0f0f0;position:relative}/*清除pc*/

.box-gb-1{background:#FFF url(../imgc/shan2.png) no-repeat center;position:relative}/*清除pc*/

.my-img-100 img{width:100%}
.pc-padding-left-1{padding-left:2.5vw}/*清除pc*/
.pc-padding-right-1{padding-right:2.5vw}/*清除pc*/
.pc-padding-left-2{padding-left:calc(0.6rem + 0.4vw)}/*清除pc*/
.z-padding-left-1{padding-left:calc(1.6rem + 0.4vw)}
.none{display:none}
main{width:100%;}
.my-padding-tb1{padding: calc(0.0rem + 2.0vw) 0px calc(0.0rem + 2.0vw) 0px;}
.my-border-bottom-1{border-bottom:calc(0.6rem + 0.4vw) #f9f9f9 solid}
h1,.font-h1{font-size: calc(1.5rem + 1.5vw);}
h2,.font-h2{font-size: calc(1.4rem + 1.4vw);}
h3,.font-h3{font-size: calc(1.3rem + 1.3vw);}
h4,.font-h4{font-size: calc(1.2rem + 1.2vw);}
h5,.font-h5{font-size: calc(1.1rem + 1.1vw);}
h6,.font-h6{font-size: calc(1.0rem + 1.0vw);}
.font-h7{font-size: calc(1.225rem + 0.3vw);}
.font-h8{font-size: calc(1.225rem + 0.2vw);}
.font-h9{font-size: calc(1.225rem + 0.1vw);}
.x1{font-size: calc(1.2rem + 0.15vw);}
.x2{font-size:calc(1.25rem + 0.2vw);}
.x3{font-size:calc(0.6rem + 0.5vw);}
.fb{font-weight:bold}
.f1{font-family: "Microsoft Yahei"!important;}
.ax-grid.ax-space-xxxl {margin: calc(-4.8rem/2) auto;}/*独立wap*/
.ax-grid.ax-space-xxxl .ax-grid-inner {margin: auto calc(-4.8rem/2);}
.ax-grid.ax-space-xxxl .ax-grid-block { padding: calc(4.8rem/2) calc(4.8rem/2);}
.newslist-cite-1 cite{ font-size:calc(0.8rem + 0.2vw );line-height:calc(1.5rem + 0.4vw);height:calc(1.5rem + 0.4vw);color:rgba(0, 0, 0, 0.6);background:rgba(0, 0, 0, 0.05);padding:calc(0.02rem + 0.1vw) calc(0.7rem + 0.4vw)}
.newslist-cite-2 cite{ font-size:calc(0.8rem + 0.2vw );line-height: calc(1.6rem + 0.4vw );height: calc(1.6rem + 0.4vw );color:#FFF;background:rgba(0, 0, 0, 0.07);padding:calc(0.2rem + 0.1vw) calc(0.7rem + 0.4vw)}
/***首页简介***/
.my-intro .intro-t1{line-height:calc(2.8rem + 0.8vw);height:calc(2.8rem + 0.8vw);font-size:calc(2.4rem + 0.4vw);}
.my-intro .intro-t2{line-height:calc(1.8rem + 0.8vw);height:calc(1.8rem + 0.8vw);font-size:calc(1.25rem + 0.2vw);}
.my-intro .intro-t3{padding: 1rem 0 4rem 0;text-align:left}
.my-intro .intro-t4{text-align:right;font-size: calc(1.2rem + 0.2vw);}
/***搜索***/
.search-web{width:calc(20rem + 3.0vw);float:right;clear:both}
	#search-form{width:100%;float:right;display:flex;justify-content:flex-end;}
	.search-web input{border:0px;background:#f6f8fa;border:1px #dfe8f0 solid;flex:1;height:34px;line-height:30px;padding-left:10px;
	border-top-left-radius:3px;border-bottom-left-radius:3px;}
	.search-web button{background:#ff4800;color:#FFF;border:0px;width:40px;height:34px;line-height:34px;cursor: pointer;
	border-top-right-radius:3px;border-bottom-right-radius:4px;}
/***头部链接***/
.top-tis{width:100%;float:right;display:flex;justify-content:flex-end;
font-size:calc(1.2rem + 0.1vw);
line-height: calc(3.8rem + 0.8vw);height:calc(3.8rem + 0.8vw);margin-top:calc(0rem + 0.6vw)}
.top-tis a{position:relative;display:block;margin-left:calc(0.7rem + 0.7vw);color:#000;padding-left:calc(0.7rem + 0.7vw)}
.top-tis a:hover{color:#a20205}
.top-tis a:nth-child(1){margin-left:0px}
.top-tis a::before {
    content: '';
    position: absolute;
    top:calc(1.2rem + 0.5vw);
    left:calc(0.0rem + 0vw);
    height:14px;
    width:1px;
    background-color:rgba(0,0,0,0.1);}

/***标题***/
.title1-text{width:100%;}
	.title1-text ul{position:relative;line-height:calc(2.8rem + 2.8vw);height:calc(3rem + 3vw);width:calc(20rem + 3vw);margin:0 auto;
	background-image:url(../imgc/title-bg1.png) ;text-align:center;
	background-repeat: no-repeat; background-position:bottom center; background-size:100%;margin-bottom:calc(1rem + 0.5vw)}
		.title1-text ul b{width:100%;display:block;font-size:calc(1.4rem + 1.0vw);font-weight:bold;}
		.title1-text ul em{width:100%;display:block;text-align:left;
		font-size: calc(1.5rem + 2.0vw);color:rgba(255,255,255,0.1);text-transform: uppercase;}
	.title1-text ol{width:100%;text-align:center;line-height: calc(2.8rem + 2.8vw);height: calc(2.8rem + 2.8vw)}
		.title1-text a{color:#000;position:relative;background-image:url(../imgc/more13.png);
		background-repeat: no-repeat; background-position: right; background-size:calc(1.5rem + 1.0vw)  calc(1.5rem + 1.0vw);}
		.title1-text a:hover{background-image:url(../imgc/more12.png);}
		.title1-text a:hover{color:#ff4800}
		.title1-text a i{margin-left:calc(0.6rem + 0.4vw);transition:all .45s ease-in-out;color:#000;
		margin-top:calc(0.05rem + 0.1vw);margin-right:calc(0.8rem + 0.2vw)}
		.title1-text a:hover i{margin-left:calc(1.0rem + 0.4vw);transition:all .45s ease-in-out;color:#FFF}

.title2-text{width:100%;line-height: calc(4.8rem + 2.8vw);height: calc(4.8rem + 2.8vw);color:#802626;position:relative}
	.title2-text b{width:100%;display:block;font-size: calc(1.80rem + 1.8vw);text-align:center;position:absolute;z-index:5;top:0px;
	color:#802626;font-weight:normal}
	.title2-text em{width:100%;display:block;text-align:center;
	font-size: calc(1.5rem + 2.0vw);color:rgba(0,0,0,0.1);text-transform: uppercase;}
.title3-text{width:100%;display:flex;}
	.title3-text ul{position:relative;line-height:calc(2.8rem + 2.8vw);height:calc(3rem + 3vw);width:calc(20rem + 3vw);margin:0 auto;
	background-image:url(../imgc/title-bg1.png) ;text-align:center;
	background-repeat: no-repeat; background-position:bottom center; background-size:100%;margin-bottom:calc(1rem + 0.5vw)}
		.title3-text ul b{width:100%;display:block;font-size:calc(1.4rem + 1.0vw);font-weight:bold;}
		.title3-text em{width:100%;display:block;text-align:left;
		font-size: calc(1.5rem + 2.0vw);color:rgba(255,255,255,0.1);text-transform: uppercase;}
	.title3-text ol{flex:1;text-align:right;line-height: calc(2.8rem + 2.8vw);height: calc(2.8rem + 2.8vw)}
		.title3-text a{color:#000;position:relative;background-image:url(../imgc/more13.png);
		background-repeat: no-repeat; background-position: right; background-size:calc(1.5rem + 1.0vw)  calc(1.5rem + 1.0vw);}
		.title3-text a:hover{background-image:url(../imgc/more12.png);}
		.title3-text a:hover{color:#ff4800}
		.title3-text a i{margin-left:calc(0.6rem + 0.4vw);transition:all .45s ease-in-out;color:#000;
		margin-top:calc(0.05rem + 0.1vw);margin-right:calc(0.8rem + 0.2vw)}
		.title3-text a:hover i{margin-left:calc(1.0rem + 0.4vw);transition:all .45s ease-in-out;color:#FFF}

.title4-text{width:100%;display:flex;margin-top:calc(0.6rem + 0.6vw)}
	.title4-text ul{position:relative;flex:1;line-height: calc(2.0rem + 2.0vw);height: calc(2.0rem + 2.0vw)}
		.title4-text b{width:100%;display:block;font-size: calc(1.0rem + 1.0vw);text-align:left;position:absolute;z-index:5;top:0px;
		color:#FFF;font-weight:normal}
		.title4-text em{width:100%;display:block;text-align:left;
		font-size: calc(1.2rem + 1.0vw);color:rgba(255,255,255,0.1);text-transform: uppercase;}
.title5-text{width:100%;line-height: calc(4.8rem + 2.8vw);height: calc(4.8rem + 2.8vw);color:#802626;position:relative}
	.title5-text b{width:100%;display:block;font-size: calc(1.80rem + 1.8vw);text-align:center;position:absolute;z-index:5;top:0px;
	color:#802626;font-weight:normal}
	.title5-text em{width:100%;display:block;text-align:center;
	font-size: calc(1.5rem + 4.0vw);color:rgba(0,0,0,0.06);text-transform: uppercase;}

.title8-text{width:100%;display:flex}
	.title8-text ul{position:relative;line-height: calc(2.8rem + 2.8vw);height: calc(2.8rem + 2.8vw);width:calc(4rem + 8vw)}
		.title8-text b{width:100%;display:block;font-size: calc(1.2rem + 1.2vw);text-align:left;position:absolute;z-index:5;top:0px;
		color:#FFF;font-weight:normal}
		.title8-text em{width:100%;display:block;text-align:right;
		font-size: calc(1.5rem + 1.5vw);color:rgba(255,255,255,0.1);text-transform: uppercase;}
	.title8-text ol{flex:1;text-align:right;line-height: calc(2.8rem + 2.8vw);height: calc(2.8rem + 2.8vw)}
		.title8-text a{color:#FFF}
		.title8-text a:hover{color:#fffedf}
		.title8-text a i{margin-left:4px;transition:all .45s ease-in-out;color:#FFF;margin-top:2px}
		.title8-text a:hover i{margin-left:10px;transition:all .45s ease-in-out;color:#fffedf}

/***列表***/
.my-pic-1{background:#f9f9f9;padding:calc(2.0rem + 1.0vw) calc(6.0rem + 4.0vw)} /*清除pc*/
	.my-pic-1 .pic-t1{text-align:center;color:#da292d}
	.my-pic-1 .pic-t2{text-align:center;width:calc(4.5rem + 2vw);margin:auto;padding:calc(0.5rem + 0.5vw) 0px}	
		.my-pic-1 .pic-t3 img{width:100%;}
	.my-pic-1 .pic-t3{clear:both;color:#001b40}
		.my-pic-1 .pic-t3 i{display:block;} 
		.my-pic-1 .pic-t3 i:before {
		font-family: 'ax-iconfont';
		content: "\e616";
		color: #b9b9b9;
		font-size: 12px;
		padding-right: 3px;}
	.my-pic-1 .ax-card-block{height:calc(25.0rem + 6.0vw);padding:1.0vw 2.0vw}
	.my-pic-1 a{background:#FFF;display:block;width:100%;}
	.my-pic-1 a:hover{background:#f0f0f0;display:block;width:100%;}
	.my-pic-1 img{width:100%;transition:.2s; }
	.my-pic-1 a:hover img{transform:scale(1.1);}
	.my-pic-1 .ax-card-block {
		border: 1px solid #e6e6e6;
		border-radius: 0.5rem;
		box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.03);}
	.my-pic-1  .ax-card-block:hover {box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.12);background:#f7f7f7}
/***更多***/
	.intro-more1{font-size:calc(1.0rem + 0.5vw);margin:calc(1.0rem + 1.5vw) 0px;text-align:center}
	.intro-more1 a{border:0.15vw #b0a8a3 solid;line-height:calc(1.0rem + 1.0vw);height:calc(1.0rem + 1.0vw);padding:calc(0.5rem + 0.3vw) calc(1.2rem + 2.6vw);color:#FFF}
	.intro-more1 a:hover{border:2px #7f7f7f solid;background:#7f7f7f;color:#FFF}
	.intro-more1 a i{margin-left:4px;transition:all .45s ease-in-out;color:#FFF}
	.intro-more1 a:hover i{margin-left:20px;transition:all .45s ease-in-out;}
	.intro-more2{font-size:calc(1.0rem + 0.5vw);margin:calc(1.0rem + 1.5vw) 0px;text-align:center}
	.intro-more2 a{border:0.15vw #b0a8a3 solid;line-height:calc(1.0rem + 1.0vw);height:calc(1.0rem + 1.0vw);padding:calc(0.5rem + 0.3vw) calc(1.2rem + 2.6vw);color:#7f7f7f}
	.intro-more2 a:hover{border:2px #802626 solid;background:#802626;color:#FFF}
	.intro-more2 a i{margin-left:4px;transition:all .45s ease-in-out;color:#7f7f7f}
	.intro-more2 a:hover i{margin-left:20px;transition:all .45s ease-in-out;color:#FFF}
/***新闻列表***/
.my-list-1 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.32rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(10.0rem + 7.46vw);}
	.my-list-1 li a:hover{background-size:100% calc(0.32rem + 0.1vw);}	/***逐渐***/
	.my-list-1{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-1 li{margin-top:calc(0.85rem + 0.8vw); position:relative}
		.my-list-1 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height:0px;/***覆盖***/
		width: 100%;
		background: #00618b;
		left: 0px;}
		.my-list-1 li:nth-child(-n+2){margin-top:0px;background:#FFF}
		.my-list-1 li:nth-child(2n+1){float:left;width:48.5%;background:#FFF}
		.my-list-1 li:nth-child(2n){float:right;width:48.5%;background:#FFF}
		.my-list-1 li:nth-child(2) i,.my-list-1 li:nth-child(3) i{display:none}
		.my-list-1 div{position:absolute;top:0px;left:0px;width:100%;
		padding:calc(0.4rem + 2.0vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-1 i{position:absolute;bottom:10px;right:10px;}
		.my-list-1 a i{width:calc(3.0rem + 4.0vw);height:calc(3.0rem + 4.0vw);
		background:url(../imgc/listbg62.png) no-repeat ;background-size: cover;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		#my-list-1 a:hover i{
		-webkit-transform: rotateZ(10deg);
		 transform: translate(-10%, 0) scaleX(1);}/***平移***/
		.my-list-1 a:hover i{
			-webkit-transform: rotateZ(180deg);
			transform: rotateZ(180deg);}/***旋转***/

		.my-list-1 span { line-height: calc(2.0rem + 0.6vw );;display:block;overflow:hidden;margin-top:calc(0.2rem + 0.9vw);
		text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}

			.my-list-1 a span{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
			.my-list-1 a:hover span{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin-top:calc(2.3rem + 0.3vw)}

.my-list-1 cite{float:left;clear:both}
.my-list-1 span{float:left;clear:both}

.my-list-2{border-top: calc(0.05rem + 0.05vw) rgba(0,0,0,0.06) solid;}
.my-list-2 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.10rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(6.0rem + 2.0vw);}/***高度***/
	.my-list-2 li a:hover{background-size:100% calc(0.10rem + 0.1vw);}	/***逐渐***/
	.my-list-2{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-2 li{position:relative;}
		.my-list-2 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.05rem + 0.05vw);/***覆盖***/
		width: 100%;
		background: rgba(0,0,0,0.06);
		left: 0px;}
		.my-list-2 div{position:absolute;top:0px;left:0px;width:100%;padding-top:calc(0.0rem + 0.0vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-2 span { line-height: calc(2.0rem + 0.6vw );display:block;overflow:hidden;margin-top:calc(0.4rem + 0.6vw);
		display:flex;clear:both;margin-top:calc(0.8rem + 0.1vw);float:left}
		.my-list-2 a i{width:calc(0.8rem + 0.6vw);height:calc(0.8rem + 0.6vw);
		margin:calc(0.5rem + 0.05vw) calc(0.3rem + 0.05vw) 0px 0px;
		background:url(../imgc/listbg11.png) no-repeat ;background-size: 100% 100%;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		.my-list-2 a:hover i{
		-webkit-transform: rotateZ(180deg);transform: rotateZ(180deg);}/***旋转***/
		.my-list-2 span b{flex:1;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical;font-weight:normal}
		.my-list-2 cite{float:left;margin-top:calc(0.8rem + 0.1vw);clear:both}
			.my-list-2 a b{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin-left:0px}
			.my-list-2 a:hover b{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin-left:calc(0.3rem + 0.3vw)}



.my-list-3{border-top: calc(0.05rem + 0.05vw) rgba(0,0,0,0.06) solid;}
.my-list-3 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.10rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(4.5rem + 2.0vw);}/***高度***/
	.my-list-3 li a:hover{background-size:100% calc(0.10rem + 0.1vw);}	/***逐渐***/
	.my-list-3{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-3 li{position:relative;padding-top:calc(0.6rem + 0.4vw)}
		.my-list-3 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.05rem + 0.05vw);/***旋转***/
		width: 100%;
		background: rgba(0,0,0,0.06);
		left: 0px;}
		.my-list-3 div{position:absolute;top:0px;left:0px;width:100%;);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-3 span { line-height: calc(2.0rem + 0.6vw );display:block;overflow:hidden;}
		.my-list-3 span b{flex:1;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;font-weight:normal}
		.my-list-3 div{
		  display: flex;
		  justify-content: space-between;
		  align-items: center;
		  flex-wrap: wrap;}
			.my-list-3 div cite{width:calc(5.5rem + 1.0vw);height:calc(4.0rem + 1.0vw);text-align:center;background:#034ea1}
				.my-list-3 div cite big{display:block;width:100%;font-size:calc(1.5rem + 0.5vw);color:rgba(255,255,255,1);
				 line-height: calc(2.0rem + 0.4vw);height: calc(2.0rem + 0.4vw);margin-top:calc(0.2rem + 0.2vw)
				}
				.my-list-3 div cite i{display:block;width:100%;font-size:calc(1.0rem + 0.1vw);color:rgba(255,255,255,0.6);
				line-height: calc(1.0rem + 0.6vw);height: calc(1.0rem + 0.6vw)
				}
			.my-list-3 div span{flex:1;padding-left: calc(0.8rem + 0.2vw)}
			.my-list-3 a b{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin-left:0px}
			.my-list-3 a:hover b{-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin-left:calc(0.3rem + 0.3vw)}




.list-h1{background:#802626;height:calc(25rem + 14vw);overflow:hidden}

.list-bg1{width:100%;display: block; background-repeat: no-repeat; background-position: center; height:calc(25rem + 14vw); 
background-size: cover;-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.list-bg1:hover{transform: scale(1.1);}
.list-bg1 li{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.11rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(24.4rem + 13vw);}/***高度***/
	.list-bg1:hover li{background-size:100% calc(0.42rem + 0.2vw);}	/***逐渐***/

	.list-box3{padding:calc(0.5rem + 0.5vw) calc(1.2rem + 1.2vw);color:#FFF}
	.my-list-c3{width:100%;border:1px rgba(255,255,255,0.2) solid;margin-top:calc(0.2rem + 0.2vw );
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	padding:calc(0.5rem + 0.5vw) calc(1.0rem + 0.5vw)}
		.my-list-c3 li{display:block;line-height: calc(2.0rem + 0.6vw );height: calc(2.0rem + 0.6vw );width:100%;display:flex}
			.my-list-c3 li i{width:calc(1.4rem + 0.6vw )}
			.my-list-c3 li b{font-weight:normal;flex:1;text-overflow: ellipsis;font-size:calc(0.8rem + 0.5vw);
			display: -webkit-box;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;}

.my-list-4 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.11rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(8.5rem + 2.0vw);}/***高度***/
	.my-list-4 li a:hover{background-size:100% calc(0.11rem + 0.0vw);}	/***逐渐***/
	.my-list-4{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-4 li{position:relative}
		.my-list-4 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.1rem + 0.0vw);/***覆盖***/
		width: 100%;
		background: rgba(255,255,255,0.1);
		left: 0px;}
		.my-list-4 li:nth-child(2n+1){float:left;width:47%;}/***清除pc***/
		.my-list-4 li:nth-child(2n){float:right;width:47%;}
		.my-list-4 div{position:absolute;top:0px;left:0px;width:100%;padding-top:calc(0.1rem + 0.1vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-4 span { ;display:block;overflow:hidden;margin-top:calc(0.2rem + 0.3vw);
		display:flex}
		.my-list-4 a{color:#FFF}
		.my-list-4 a:hover{color:#ffcbcb}
		.my-list-4 a i{width:calc(0.8rem + 0.6vw);height:calc(0.8rem + 0.6vw);
		margin:calc(0.5rem + 0.05vw) calc(0.3rem + 0.05vw) 0px 0px;
		background:url(../imgc/listbg03.png) no-repeat ;background-size: 100% 100%;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		.my-list-4 a:hover i{-webkit-transform: rotateZ(180deg);transform: rotateZ(180deg);}/***旋转***/
		.my-list-4 span b{flex:1;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;font-weight:normal;}		

.my-list-5 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.11rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(3.0rem + 1.0vw);}/***高度***/
	.my-list-5 li a:hover{background-size:100% calc(0.11rem + 0.0vw);}	/***逐渐***/
	.my-list-5{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-5 li{position:relative;width:100%;}
		.my-list-5 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.1rem + 0.0vw);/***覆盖***/
		width: 100%;
		background: rgba(255,255,255,0.0);
		left: 0px;}
		.my-list-5 div{position:absolute;top:0px;left:0px;width:100%;padding-top:calc(0.1rem + 0.1vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-5 span { ;display:block;overflow:hidden;margin-top:calc(0.2rem + 0.3vw);display:flex}
		.my-list-5 a{color:#FFF}
		.my-list-5 a:hover{color:#ffcbcb}
		.my-list-5 a i{width:calc(0.8rem + 0.6vw);height:calc(0.8rem + 0.6vw);
		margin:calc(0.5rem + 0.05vw) calc(0.3rem + 0.05vw) 0px 0px;
		background:url(../imgc/listbg03.png) no-repeat ;background-size: 100% 100%;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		.my-list-5 a:hover i{-webkit-transform: rotateZ(180deg);transform: rotateZ(180deg);}/***旋转***/
		.my-list-5 span b{flex:1;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical;font-weight:normal;font-size:calc(1.1rem + 0.6vw)}		

/***备份结构 左右图文***/
.my-list-6 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.42rem + 0.2vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(12.0rem + 10.0vw);overflow:hidden}
	.my-list-6 li a:hover{background-size:100% calc(0.42rem + 0.2vw);}	/***逐渐***/
	.my-list-6{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-6 li{margin-top:calc(1.0rem + 1.0vw);position:relative;background:#FFF}
		.my-list-6 li:nth-child(1){margin-top:0px}
		.my-list-6 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.4rem + 0.2vw);/***覆盖***/
		width: 100%;
		background: #00618b;
		left: 0px;}
		.my-list-6 li:nth-child(1) div.list6-img{float:left;width:50%;}
		.my-list-6 li:nth-child(1) div.list6-content{float:right;width:50%;}
		.my-list-6 li:nth-child(2) div.list6-img{float:right;width:50%;}
		.my-list-6 li:nth-child(2) div.list6-content{float:left;width:50%;}

		.my-list-6 div.list6-img{background-repeat: no-repeat; background-position: center; background-size: cover;
		height:calc(12.0rem + 10.0vw)}/***同a高***/
		.my-list-6 div.list6-content{padding:calc(0.4rem + 2.0vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

		.my-list-6 li:nth-child(1) i{position:absolute;bottom:10px;right:10px;}
		.my-list-6 li:nth-child(2) i{position:absolute;bottom:10px;left:10px;}
		.my-list-6 a i{width:calc(3.0rem + 4.0vw);height:calc(3.0rem + 4.0vw);
		background:url(../imgc/listbg01.png) no-repeat ;background-size: cover;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		.my-list-6 a:hover i{
		-webkit-transform: rotateZ(180deg);
		transform: rotateZ(180deg);}/***旋转***/
		.my-list-6 span { line-height: calc(2.0rem + 0.6vw );;display:block;overflow:hidden;margin-top:calc(0.2rem + 0.9vw);
		text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}

		.my-list-6 a .list6-img{width:100%;background-size: cover;-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
		.my-list-6 a:hover .list6-img{transform: scale(1.05);}/***图片动***/



	.my-box-1{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-box-1 li{margin-top:calc(1.0rem + 1.0vw);position:relative;clear:both;float:left;overflow:hidden;width:100%}
		.my-box-1 li:nth-child(1){margin-top:0px}
		.my-box-1 li:nth-child(1) dl.list6-img{float:left;width:50%;}
		.my-box-1 li:nth-child(1) dl.list6-content{float:right;width:50%;background:#802626;height:calc(12.0rem + 10.0vw)}
		.my-box-1 li:nth-child(2) dl.list6-img{float:right;width:50%;}
		.my-box-1 li:nth-child(2) dl.list6-content{float:left;width:50%;background:#7f5c59;height:calc(12.0rem + 10.0vw)}

		.my-box-1 dl.list6-img a{width:100%;background-repeat: no-repeat; background-position: center; background-size: cover;
		height:calc(12.0rem + 10.0vw);}
		.my-box-1 dl.list6-content{padding:calc(0.4rem + 1.0vw) calc(0.4rem + 2.0vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

		.my-box-1 .list6-img{width:100%;background-size: cover;-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
		.my-box-1 .list6-img:hover{transform: scale(1.05);}/***图片动***/


.my-box-2{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-box-2 li{position:relative;clear:both;float:left;overflow:hidden;width:100%}
		.my-box-2 li dl.list6-img{float:left;width:100%;}
		.my-box-2 li dl.list6-content{float:right;width:100%;background:#0e3f68;height:calc(10.0rem + 8.0vw)}

		.my-box-2 dl.list6-img a{width:100%;background-repeat: no-repeat; background-position: center; background-size: cover;
		height:calc(14.8rem + 13.0vw);}/***图片高***/
		.my-box-2 dl.list6-content{padding:calc(0.4rem + 1.0vw) calc(0.4rem + 2.0vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

		.my-box-2 .list6-img{width:100%;background-size: cover;-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
		.my-box-2 .list6-img:hover{transform: scale(1.05);}/***图片动***/

.my-list-7 a{position:relative;background-image:linear-gradient(#ff6600,#ff6600);background-position:0 100%;
background-size:0 calc(0.11rem + 0.1vw);background-repeat:no-repeat;transition:background-size .3s;display:block;
height:calc(8.0rem + 2.5vw);}/***高度***/
	.my-list-7 li a:hover{background-size:100% calc(0.11rem + 0.0vw);}	/***逐渐***/
	.my-list-7{overflow:hidden;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-7 li{position:relative}
		.my-list-7 li::before {
		content: '';
		position: absolute;
		bottom: 0px;
		height: calc(0.1rem + 0.0vw);/***覆盖***/
		width: 100%;
		background: rgba(255,255,255,0.1);
		left: 0px;}
		.my-list-7 div{position:absolute;top:0px;left:0px;width:100%;padding-top:calc(0.1rem + 0.1vw);
		-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.my-list-7 span { ;display:block;overflow:hidden;margin-top:calc(0.2rem + 0.3vw);
		display:flex}
		.my-list-7 a{color:#FFF}
		.my-list-7 a:hover{color:#ffcbcb}
		.my-list-7 a i{width:calc(0.8rem + 0.6vw);height:calc(0.8rem + 0.6vw);
		margin:calc(0.5rem + 0.05vw) calc(0.3rem + 0.05vw) 0px 0px;
		background:url(../imgc/listbg03.png) no-repeat ;background-size: 100% 100%;
		-webkit-transition: -webkit-transform 0.5s ease-out;display:block}
		.my-list-7 a:hover i{-webkit-transform: rotateZ(180deg);transform: rotateZ(180deg);}/***旋转***/
		.my-list-7 span b{flex:1;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;font-weight:normal;}		

.my-list-81{}
	.my-list-81 a{background:rgba(0,0,0,0.06);display:block;text-align:center;height:calc(3.5rem + 0.8vw);line-height:calc(3.5rem + 0.8vw)}
	.my-list-81 a:hover{background:#034ea1;display:block;color:#FFF}


/***底部***/
.frame-footer{background:#06518a url(../imgc/navbg2.png) ;color:#FFF;padding:calc(1.0rem + 0.4vw )  0px; }/***清除pc***/
.frame-footer .outer{overflow:hidden}
.frame-footer dt{padding:calc(0.4rem + 0.1vw ) 0px;font-size:calc(1.4rem + 0.2vw );color:rgb(255, 255, 255,0.7)}
.frame-footer a{color:#FFF}
.frame-footer a:hover{color:#fffca2}
.contact-title b{font-size:calc(2.4rem + 0.4vw);display:block;font-weight:normal;padding-bottom:calc(0.0rem + 0.2vw);}
.contact-title em{border-bottom:2px #FFF solid}
.link-1 a{display:block}
.link-2{text-align:center}
.link-2 img{width:80%}

/***格式式axui***/
.ax-deform i {background-color: #FFF;}
.ax-drawer .ax-drawer-wrapper {z-index: 999;}
.ax-drawer .ax-drawer-overlay{z-index: 999;}
.ax-dialog .ax-dialog-wrapper {background-color: rgba(0, 0, 0, 0.5);border-radius:4px}
.ax-drawer .ax-drawer-wrapper  {background-color: rgba(0, 0, 0, 0.85);}
.ax-menu li a{color:#FFF}
.ax-menu > li:before{background-color: #a58b70}
/***搜索***/
	.search-style {
	width:100%;right:0px;padding:calc(0.5rem + 0.3vw);overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.search-style form{display:flex}
	.search-style .sb-search-input{border:0px;background:#f2f2f2;padding:10px;flex:1;
	height:calc(6.5rem + 1vw);line-height:calc(6.5rem + 1vw);border-radius:0px;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.search-style .sb-search-submit{
	border:0px;background:#f0c409 ;width:calc(6.5rem + 1vw);cursor:pointer;cursor:hand;position:relative;
	height:calc(6.5rem + 1vw);line-height:calc(6.5rem + 1vw);}
	.search-style .sb-search-submit i{font-size:calc(1.5rem + 0.5vw)}


/***格式式axui***/
.ax-header .ax-logo img{height: 100%;max-width: inherit;max-height: inherit;}
.ax-deform i {background-color: #FFF;}
.ax-menu > li:before {background-color: #002855;}

.ax-drawer .ax-drawer-wrapper {z-index: 999;}
.ax-drawer .ax-drawer-overlay{z-index: 999;}
.ax-dialog .ax-dialog-wrapper {background-color: rgba(0, 0, 0, 0.5);border-radius:4px}/***弹出窗口***/
.ax-drawer .ax-drawer-wrapper  {background-color: rgba(0, 0, 0, 0.85);}
.ax-menu li a{color:#FFF}
p {margin: 0;padding:0px;}



/***左边类别***/
.sub-nav{background:#FFF;width:100%;
background-repeat:no-repeat;background-position:center bottom; background-size:100%;
padding-bottom:calc(10rem + 1vw)}
	.sub-nav ol{background: #034ea1 url(../imgc/headerbg0.png) repeat-x center bottom;text-align:center;
	font-size:calc(1.6rem + 0.5vw);color:#FFF;height:calc(8rem + 1vw);line-height:calc(8rem + 1vw)}
	.sub-nav ol b{font-weight:normal}
.sub-nav ul{clear:both;padding:calc(0.8rem + 0.8vw)}
.sub-nav ul a{font-size:15px;height:48px;line-height:48px;text-align:left;width:100%;padding-left:10px;overflow:hidden;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient:vertical;
font-weight: normal;
color:#000;display:block;border:1px rgba(0,0,0,0.04) solid;margin-bottom:15px;position:relative;
box-shadow:0px 1px 3px 1px rgba(0,0,0,0.03);}
	.sub-nav ul a::before{
		top:0;
		right:10px;
		content: "\e614";font-size:calc(0.8rem + 0.1vw);
		font-family: ax-iconfont;color:rgba(0,0,0,0.4);
		position: absolute;}
	.sub-nav ul a:hover::before{color:#FFF}
	.sub-nav ul a:hover{color:#FFF;background:#034ea1}
	.sub-nav ul b{font-size:22px;float:left;font-weight:normal}
	.sub-nav ul a.on{color:#FFF;background:#034ea1}
	.sub-nav ul a.on::before{color:#FFF;}
	.sub-nav ul a.on:hover{color:#FFF}
	.sub-nav ul a:hover.on::before{color:#FFF;}

/***右边类别***/
.sub-right-box{background:#FFF;padding:calc(1.2rem + 1.2vw)}

.title-m1{width:100%;overflow:hidden;clear:both;position:relative;padding-bottom:calc(0.5rem + 0.5vw)}
	.title-m1 h1{display:block;height:calc(3rem + 1.2vw);line-height:calc(2.0rem + 1.0vw);font-size:calc(1.8rem + 0.6vw);display:block;font-weight: normal;color:#000;}
	.title-m1 h1::before {content: '';position: absolute;top:calc(3.0rem + 1.2vw);height:calc(0.3rem + 0.1vw);width:calc(2.0rem + 2.0vw);background:#ff4800;}


/***文章内容***/
.InfoTitle{text-align:center;font-weight:normal;vertical-align:middle; color:#151515;padding-bottom:calc(0.2rem + 0.2vw);clear:both;width:100%}
.InfoTitle h1{font-size: calc(1.8rem + 1.0vw);line-height:calc(2.0rem + 2.0vw);font-weight:normal;padding-bottom:calc(0.4rem + 0.4vw)}
.InfoTitle h2{font-size: calc(1.4rem + 0.8vw);font-weight:normal;line-height:calc(1.5rem + 1.5vw);}
.InfoContent{line-height:2.0em; padding:5px 0px;min-height:calc(10.0rem + 10.0vw)}
	.InfoContent p{text-indent:0px !important}
	.InfoContent img{background:#FFF;padding:4px;border:1px #eee solid;margin-top:5px;max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.img-content img{margin-top:5px;max-width:100%}
.Info-content{padding:calc(1.0rem + 1vw)  0px}
.info-from-wrap{color:rgba(0, 0, 0, 0.5);font-size:calc(1.1rem + 0.2vw);line-height:calc(2.0rem + 2.0vw);padding-top:calc(0.6rem + 0.2vw);
clear:both;width:100%; text-align:center;}
	.info-from-wrap i{font-weight:normal}
	.info-from-wrap a {color:rgba(0, 0, 0, 0.5); }
	.info-from-wrap a:hover {color:rgba(0, 0, 0, 0.5); }
	.info-from-wrap span{padding:0px calc(0.2rem + 0.2vw);}
.info_previous_next_wrap{ line-height:calc(1.5rem + 1.0vw);font-size:calc(0.5rem + 0.5vw);margin-top:calc(0.5rem + 0.5vw);width:100%;clear:both;position: relative;background:#f9f9f9;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:calc(0.5rem + 0.5vw) }
	.info_previous_next_wrap b{font-weight:normal;color:#9a9a9a}

.info-hasAttach{width:100%;clear:both;overflow:hidden;border-top:1px rgba(0,0,0,0.05) solid;background:#FFF}
.info-hasAttach li{border:1px rgba(0,0,0,0.05) solid;width:100%;border-top:0px;padding:5px 10px;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:flex}
	.info-hasAttach li i{width:30px;color:rgba(0,0,0,0.6);font-size:calc(1.1rem + 0.1vw)}
	.info-hasAttach li cite{flex:1;font-size:calc(1.2rem + 0.2vw)}
	.info-hasAttach li em{width:90px;text-align:right;color:rgba(0,0,0,0.6);font-size:calc(1.1rem + 0.1vw)}
	.info-hasAttach li em span{color:#0c52b2;font-weight:normal}

/***当前位置***/
#location{border-bottom:0.1vw #f3f3f3 solid;line-height:calc(4rem + 0.5vw);height:calc(4rem + 0.5vw);overflow:hidden;background:#FFF;
font-size:calc(1.3rem + 0.15vw);padding-left:calc(0.3rem + 0.2vw)}
	#location em{color:rgba(0, 0, 0, 0.4);padding:0px 0.5rem}

/***wap二级***/
.wapnav-class{}
.wapnav-class a{border-bottom:1px solid rgba(255,255,255,0.08)}

.wap-subnav{background:#034ea1;text-align:left;;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	background-repeat:no-repeat;background-position:left top; background-size:40% auto;
	font-size:calc(1.6rem + 0.5vw);color:#FFF;height:calc(4rem + 1vw);line-height:calc(4rem + 1vw)}
.wap-subnav a{color:#FFF !important;display:flex;padding:0px calc(1rem + 1vw)}
	.wap-subnav b{font-weight:normal;flex:1}
	.wap-subnav em{width:calc(1rem + 1vw)}
.nav-current{background:#053c89;display:block}


/***隐藏栏目***/
.header-hide-box{width:100%;;background:rgba(0,0,0,0.4);}
	.header-hide-box ul{
    background: #FFF;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    padding-bottom: calc(10rem + 1vw);
	padding:calc(1.0rem + 0.4vw) calc(1.0rem + 0.4vw) calc(3.0rem + 0.4vw) calc(1.0rem + 0.4vw)}
	.my-hide-title{height:calc(4rem + 0.5vw);line-height:calc(4rem + 0.5vw)}
	.header-hide-nav{overflow:hidden;}
	.header-hide-nav a{display:block;text-align:center;border:1px rgba(0,0,0,0.08) solid;border-radius:calc(0.3rem + 0.3vw);
	height:calc(3.2rem + 1.0vw);line-height:calc(3.2rem + 1.0vw);font-size:calc(1.5rem + 0.2vw);background:#FFF;
	box-shadow: 0px 1px 3px 1px rgb(0 0 0 / 3%);
	}
	.header-hide-nav a.current{color:#FFF;font-weight:bold;background:#034ea1;border:1px #034ea1 solid;}/***当前***/
	.header-hide-box .ax-toggle{text-align:center;width:100%;height:100%;padding-top:calc(2.0rem + 0.2vw);padding-bottom:calc(2.0rem + 0.2vw)}
	.header-hide-box .ax-toggle i{font-size:calc(1.0rem + 0.5vw);border:1px rgba(255,255,255,0.9) solid;
	color:rgba(255,255,255,0.9);border-radius:50%;width:calc(2.2rem + 0.5vw);height:calc(2.2rem + 0.5vw);}

/*ax popup 格式 */
.ax-popup {
  background-color: #802626;
  border:1px solid #802626;
  border-radius:calc(0.0rem*0);
  box-sizing: border-box;
  box-shadow: 0 0rem 0rem rgba(0, 0, 0, 0.1);
  z-index:710;
  animation-duration: 100ms;
  animation-fill-mode: both;
  visibility: hidden;}
.ax-popup .ax-close{color:#FFF}
.wapnav-class a{color:#FFF;position:relative}
	.wapnav-class a::before{
		content: "\f15e";
		position: absolute;
		font-family:ax-iconfont;
		right:10px;}
.ax-popup i{display:none}
.ax-popup .ax-close{display:none}